{% extends 'ej_profiles/detail.jinja2' %}
{% block content %}
    {{ csrf_input }}
    {{ super() }}
    <link rel="stylesheet" href="/static/css/shepherd.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/shepherd.js/8.3.1/js/shepherd.min.js"></script>
  	<script defer src="/static/js/tour.js"></script>
{% endblock %}
